/**
* ColorBox Core Style:
* The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft,#cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;}
.cboxIframe{width:100%;height:100%;display:block;border:0;}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
/**
* Colorbox module Fancypants syndrome style:
* The styles are ordered & tabbed in a way that represents
* the nesting of the generated HTML.
*/
#cboxOverlay{background:#ffffff;}
#colorbox{
    background:#f9f9f9 center bottom repeat-x;
    -webkit-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 0px rgba(0, 0, 0, 0.2);
}
    #colorbox,#colorbox div{overflow:visible;/* Required by the close button. */}
    #cboxWrapper{}
        #cboxTopLeft{width:10px;height:0;}
        #cboxTopCenter{height:10px;}
        #cboxTopRight{width:10px;height:0;}
        #cboxBottomLeft{width:10px;height:10px;}
        #cboxBottomCenter{height:10px;}
        #cboxBottomRight{width:10px;height:10px;}
        #cboxMiddleLeft{width:10px;}
        #cboxMiddleRight{width:10px;}
        #cboxContent{
            background:#ffffff;
            overflow:hidden;
            font:13px "Helvetica Neue",Helvetica,Arial,sans-serif;
            margin:25px;
        }
        #cboxError{padding:50px;border:1px solid #cccccc;}
        #cboxLoadedContent{}
        #cboxTitle{
            left:0;
            height:38px;
            color:#313131;
            /*padding:12px 140px 0 15px; */ /* remove padding, stops weird orange box appearing through */
            display:table-cell;
            vertical-align: middle;
        }
        #cboxCurrent{position:absolute;bottom:-26px;right:80px;color:#313131;border-left:1px solid #313131;padding:0 0 0 15px;}
        /* Slideshow not implemented. */
        .cboxSlideshow_on #cboxSlideshow{display:none;}
        .cboxSlideshow_on #cboxSlideshow.hover{}
        .cboxSlideshow_off #cboxSlideshow{display:none;}
        .cboxSlideshow_off #cboxSlideshow.hover{}
        #cboxPrevious{position:absolute;bottom:-26px;right:45px;background:url(images/controls.png) 0 -48px no-repeat;width:21px;height:15px;text-indent:-9999px;}
        #cboxPrevious.hover{background-position:0 -111px;}
        #cboxNext{position:absolute;bottom:-26px;right:15px;background:url(images/controls.png) 0 -29px no-repeat;width:21px;height:15px;text-indent:-9999px;}
        #cboxNext.hover{background-position:0 -92px;}
        #cboxLoadingOverlay{background:#e6e6e6;}
        #cboxLoadingGraphic{background:url(images/loading_animation.gif) center center no-repeat;}
        #cboxClose{
            position:absolute;
            top:-50px;
            right:-50px;
            background:url(images/close.png) 0px 0px no-repeat;
            width:35px;
            height:45px;
            text-indent:-9999px;
            opacity:0;

            background-color: transparent !important;
        }
        #cboxClose.hover{background-position:0 -63px;}

/* The following are fixes for IE. */
.cboxIE6 #cboxTitle{background:#ffffff;}